# TLC5941 Library

This is a library for using the TLC5941 LED driver with ATMEL microcontrollers. It is heavily based on [Demystifying the TLC5940](https://sites.google.com/site/artcfox/demystifying-the-tlc5940), a library developed by Matthew T. Pandina for the TLC5940.
